:PROPERTIES:
:ID: 100efab2-83e0-4d85-b7dd-ab6dc5c807e9
:END:

#+title: 2002-04-07

* Klass 3 :@personal:
:PROPERTIES:
:CREATED: [2002-04-07 Sun]
:MODIFIED: [2015-09-17 Thu 02:50]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Alle All

Suche Search

Jetzt Now

Fragen Question

Fertig Finish

der verb die verben

Infinitive trink(en) heiß(en) komm(en)

ich trinke heiße komme

du trinkst heißt kommst

er/sie/es trinkt heißt kommt

wir trinken heißen kommen

ihr trinkt heißt kommt

Sie/sie trinken heißen kommen

verb sein

ich bin

du bist

er/sie/es ist

wir sind

irh seid

sie/Sie sind

C5

Wie heißen Sie?

Mein Name ist Yoshimoto.

wie heißt du?

Ich heiße Nikos.

Ich heiße Werer Raab.

Wer kommt morgen?

Der lehrer drinkt Kaffe.

immer always

Ich vertche (nicht) I understand (not)

Verstehen sie? Do you understand?

Antarktis Antarctica
